<?php

##################################################

# /lib/inc-header.php

##################################################

define( "TB1_BROWSE", "BLADER" );
define( "TB1_BROWSE_HELP", "Klik hier terug te gaan naar de beginpagina." );
define( "TB1_SEARCH", "ZOEK" );
define( "TB1_SEARCH_HELP", "Klik hier om naar het uitgebreid zoeken te gaan." );
define( "TB1_RANDOM", "WILLEKEURIG" );
define( "TB1_RANDOM_HELP", "Klik hier voor de willekeurig muziek selectie functie te gaan." );
define( "TB1_COMMUNITY", "GEMEENSCHAP" );
define( "TB1_COMMUNITY_HELP", "Klik hier voor toegang tot het gemeenschapelijke gedeelte." );
define( "TB1_RADIO", "RADIO" );
define( "TB1_RADIO_HELP", "Klik hier om af te stemmen op het bijbehoorende Internet Radio Station." );
define( "TB1_PLISTS", "SPEELLIJSTEN" );
define( "TB1_PLISTS_HELP", "Klik hier om bestaande speellijsten te bekijken of te wijzigen." );
define( "TB1_ACCOUNT", "ACCOUNT" );
define( "TB1_ACCOUNT_HELP", "Klik hier om acount informatie te bekijken of te wijzigen." );
define( "TB1_PREFS", "INSTELLINGEN" );
define( "TB1_PREFS_HELP", "Klik hier om de instellingen te bekijken of te wijzigen." );
define( "TB1_SYSADMIN", "BEHEER" );
define( "TB1_SYSADMIN_HELP", "Klik hier voor de beheerfuncties." );
define( "TB1_LOGIN", "AANMELDEN" );
define( "TB1_LOGIN_HELP", "Klik hier voor het aanmeldscherm." );
define( "TB1_LOGOUT", "AFMELDEN" );
define( "TB1_LOGOUT_HELP", "Klik hier om af te melden." );
define( "TB1_REGISTER", "REGISTREER" );
define( "TB1_REGISTER_HELP", "Klik hier voor registratieformulier." );

##################################################

?>